Last Comment Bug 716529 - GCLI help crasher workaround should be fixed properly
: GCLI help crasher workaround should be fixed properly
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: Firefox 15
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 575675
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-09 06:37 PST by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-04-29 11:26 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-09 06:37:06 PST
i.e. do something better about the fix in bug 709748
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-09 06:50:03 PST
Before the hack, help_intro.html read:


<h2>${l10n.introHeader}</h2>

<p>
  <a target="_blank" href="https://developer.mozilla.org/AppLinks/WebConsoleHelp?locale=${lang}">
    ${l10n.introBody}
  </a>
</p>


We might consider the alternate fix of something like:

<p>
  <span onclick="window.open('https://developer.mozilla.org/AppLinks/WebConsoleHelp?locale=${lang}')">
    ${l10n.introBody}
  </span>
</p>
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-11 10:19:56 PST
Bug triage, filter on PEGASUS.
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-01-13 09:16:47 PST
Triage. Filter on PEGASUS.
Comment 4 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 11:26:48 PDT
GCLI Triage.
Fixed with the closing of bug 720641

Note You need to log in before you can comment on or make changes to this bug.